CVE-2022-21824

high

Tenable Plugins

View all (12 total)

IDNameProductFamilySeverity
163329FreeBSD : MySQL -- Multiple vulnerabilities (8e150606-08c9-11ed-856e-d4c9ef517024)NessusFreeBSD Local Security Checks
critical
162561Debian DSA-5170-1 : nodejs - security updateNessusDebian Local Security Checks
high
161897RHEL 7 : rh-nodejs12-nodejs (RHSA-2022:4914)NessusRed Hat Local Security Checks
critical
161258SUSE SLES15 Security Update : nodejs10 (SUSE-SU-2022:1717-1)NessusSuSE Local Security Checks
critical
158395SUSE SLES12 Security Update : nodejs10 (SUSE-SU-2022:0570-1)NessusSuSE Local Security Checks
critical
157354Node.js 12.x < 12.22.9 / 14.x < 14.18.3 / 16.x < 16.13.2 / 17.x < 17.3.1 Multiple Vulnerabilities (January 10th 2022 Security Releases).NessusMisc.
high
156851openSUSE 15 Security Update : nodejs12 (openSUSE-SU-2022:0113-1)NessusSuSE Local Security Checks
high
156849openSUSE 15 Security Update : nodejs14 (openSUSE-SU-2022:0112-1)NessusSuSE Local Security Checks
high
156817SUSE SLES15 Security Update : nodejs12 (SUSE-SU-2022:0113-1)NessusSuSE Local Security Checks
high
156809SUSE SLES15 Security Update : nodejs14 (SUSE-SU-2022:0112-1)NessusSuSE Local Security Checks
high
156806SUSE SLES12 Security Update : nodejs12 (SUSE-SU-2022:0101-1)NessusSuSE Local Security Checks
high
156805SUSE SLES12 Security Update : nodejs14 (SUSE-SU-2022:0114-1)NessusSuSE Local Security Checks
high